/*color 612871 para media*/
a.prev, a.next {
    color: #dc0000 !important; 
}

a.prev:hover, a.next:hover {
    background-color: #dc0000 !important; 
 color: white !important;
}

.mySlides img {
 width: 90%;
 margin: 0 auto 0 auto;
 display: block;
}

/* Slideshow container */
.slideshow-container {
max-width: 1000px;
position: relative;
margin: auto;
}

/* show first by default */
.mySlides {
display: none;
}

.mySlides:first-child {
    display:contents;
}

/* Next & previous buttons */
.prev, .next {
cursor: pointer;
position: absolute;
top: 50%;
width: auto;
margin-top: -22px;
padding: 16px;
color: white;
font-weight: bold;
font-size: 18px;
transition: 0.6s ease;
border-radius: 0 3px 3px 0;
}

.prev{
left:0px!important;
}

/* Position the "next button" to the right */
.next {
right: 0;
border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
background-color: rgba(0,0,0,0.8);
}